.window__grid {
  display: flex;
  flex-direction: column;
  padding: 10px;
}

.header__actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

h1 {
  text-align: center;
  margin: 30px 0;
}

header {
  height: 17vh;
  display: flex;
  flex-direction: column;
}

main {
  height: 81vh;
}

header {
  margin: 5px 0;
}
